body {margin: 1px;}


.page_header{
width: 100%;
background-color: #32cd32;
padding-top: 8px;
padding-bottom: 8px;
margin: 0px;
}


.page_header td.left{
position:fixed;
left: 10px;
font-size: 15px;
color: white;
text-align: left;
}


.page_header td.center{
margin-left: auto;
margin-right: auto;
font-size:21px;
color: white;
text-align: center;
}

.page_header td.right{
position:fixed;
right:10px;
font-size: 15px;
color: white;
text-align: right;
}



/* Horizontal menu just under the page header */

.h_links{
width: 100%;
background-color: white; 
margin: 0px; /* top  right  bottom  left outside surrounding transparent margins */
padding: 0px;
}


.h_links ul{
display: inline;
list-style-type: none;
width: 100%;
margin: 0px;
padding: 0px;
}


.h_links ul li{
float: left;
text-align: center;
font-weight: normal;
font-size: 85%;
margin: 0px 0px 6px 0px; /*top right bottom left outside transparent margins*/
background-color: white; 
border-bottom: 1px solid #32cd32;
}


.h_links ul li.type18{
color: black;
width: 18%;
padding-top: 2px;
padding-bottom: 2px;
}

 
.h_links ul li.type16{
width: 16%;
padding-top: 2px;
padding-bottom: 2px;
}
 

.h_links ul li.type10{
width: 10%;
padding-top: 2px;
padding-bottom: 2px;
}


.h_links ul li.type9{
width: 9%;
padding-top: 2px;
padding-bottom: 2px;
}


.h_links ul li a{
text-decoration: none;
color: #a70303;
display: block;
background-color: white; 
}
 
.h_links ul li a:visited{
text-decoration: none;
color: #a70303;
background-color: white; 
}
 
.h_links ul li a:hover, .h_links ul li a:active{
color: #a70303;
background-color: #f1f1f1;
}



/* Main vertical left-side navigation column */

.main_links{ 
width: 180px; /*width of menu*/
margin-top: 0px 6px 0px 0px; /*top right bottom left surrounding transparent margins*/
}

.main_links .header{
font: bold 14px Arial;
color: white;
background-color: #32cd32;
margin-bottom: 3px; /*bottom spacing between header and rest of content*/
margin-top: 2px; /*top spacing between header and rest of content*/
text-transform: none;
padding: 2px 2px 2px 10px; /*header text is indented 10px*/
}


.main_links ul{
list-style-type: none;
margin: 0px;
padding: 0px;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}


.main_links ul li{
padding-bottom: 0px; /*bottom spacing between menu items*/
border-bottom: 1px solid #d9d9d9;
}


.main_links ul li.bottom{
padding-bottom: 0px; /*bottom spacing between menu items*/
border-bottom: 3px double #d9d9d9;
}


.main_links ul li a{
color: #a70303;
background-color: white;
display: block;
padding: 2px 0px;
padding-left: 10px; /*link text is indented 10px*/
text-decoration: none;
font-weight: normal;
font-size: 85%;
}


.main_links .text{
color: black;
background-color: white;
display: block;
padding: 2px 0px;
padding-left: 10px; /*sub text is indented 10px*/
text-decoration: none;
font-weight: normal;
font-size: 85%;
}


.main_links ul li a:visited{
color: #a70303;
background-color: white;
}

.main_links ul li a:hover{
color: #a70303;
background-color: #f1f1f1;
}

.main_links ul li a:active{ 
color: #a70303;
background-color: #f1f1f1;
}


/* Main table properties */

table.main{
width: 100%;
margin: 0px;
border: 0px;
padding: 0px;
background-color: white;
}

table.main tr{
margin: 0px;
border: 0px;
background-color: white;
}

table.main tr td.one{ /* Cell for the main vertical navigation column */
width: 180px; 
margin: 0px;
border: 0px;
padding: 0px;
background-color: white;
vertical-align: top;
}

table.main tr td.two{ /* Cell for the page content */
margin: 0px;
border: 0px;
padding: 12px;
background-color: white;
vertical-align: top;
}


/* Table of list type one properties width to be custom defined */
table.list1{
margin: 6px;
border: 0px;
padding: 0px;
background-color: white;
}

table.list1 tr{
background-color: white;
}



table.list1 tr td{
border-bottom: 1px solid #d9d9d9;
padding: 3px 8px 3px 8px; /* top right bottom left paddings */
}


table.list1 tr td.grey{
border-bottom: 1px solid #d9d9d9;
padding: 3px 8px 3px 8px;
background-color: #f1f1f1;
}


table.list1 tr td.cw{
border-bottom: 1px solid #d9d9d9;
padding: 3px 8px 3px 8px;
text-align: center;
background-color: white;
}


table.list1 tr td.cg{
border-bottom: 1px solid #d9d9d9;
padding: 3px 8px 3px 8px;
text-align: center;
background-color: #f1f1f1;
}
